
@import "font-awesome/css/font-awesome.min.css";

html, body {
	font-family: 'Raleway', sans-serif;
	font-size: 16px;
    font-weight: 400;
    font-style: normal;
    -webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	-webkit-text-stroke: 1px rgba(0,0,0,0.1)
	text-rendering: optimizeLegibility; 
}

p {
    margin: 30px 150px;
}

.row {
	max-width: 1024px;
}

#header {
    position: fixed;
    top: 0;
    height: 60px;
    width: 100%;
    background-color: rgba(249, 252, 255, 0.9);
    display: block;
    z-index: 100;
}
#logo {
	font-family: 'Raleway', sans-serif;
    font-weight: 300;
    font-size: 30px;
    color: #333;	
}

#page {
	margin-top: 61px;
}
.tabs, ul.primary {
	border: none;
    border-bottom: 3px solid #ccc;
    margin: 20px auto;
    font-size: 1rem;
}
.tabs.primary>li, .tabs.primary>li.active {
	    border: 2px solid #ccc;
	    border-bottom: none;
}

.tabs.primary, ul.primary {
	background: none;
}
.tabs.primary>li>a {
    color: #000;
    background-image: none;
    border: none;
    border-radius: 0;
    text-shadow: none;
    font-weight: normal;
    font-size: 0.8rem;
    background: none;
     background-color: #dedede;
    letter-spacing: 1px;
    padding: 3px 10px 3px;
    margin: 0;

}
ul.primary li.active a {
    border: none;
}
.tabs.primary>li, .tabs.primary>li>.active {
    -moz-border-radius-topleft: 4px;
     -webkit-border-top-left-radius: 4px;
     border-top-left-radius: 4px; 
    -moz-border-radius-topright: 4px;
     -webkit-border-top-right-radius: 4px; 
    border-top-right-radius: 4px; 
    text-shadow: 1px 1px 0 white;
    border: 1px solid #bbbbbb;
    border-bottom-color: transparent;
    border-bottom: 0 \0/ie;
}
.tabs.primary>li>a:hover {
    background: #ccc;
}


table tbody td, table tbody th {
    padding: 0;
}
table tbody {
	border: none;
	background-color: transparent;
}

/* home page */
#supersized li { 
  background-color: #fff !important;
}
#supersized img {
	max-width: none;
}

/* series page */
#gallery-wrapper #page {
	margin-top: 0;
}
#gallery-wrapper #content {
    padding-top: 0;
    width: 100%;
}
#gallery-wrapper #content .section {
	padding: 0;
}
header.series {
	width: 100%;

	position: relative;
	margin-top: 61px;

}
header.series.imagePresent {
	margin-top: 0;
	background-color: #ccc;
	overflow: hidden;
	width: 100%;
	position: relative;
        height: 90vh;
	margin-bottom: 40px;
        -webkit-box-shadow: 0 4px 6px -6px rgba(0, 0, 0, 0.3);
    -moz-box-shadow: 0 4px 6px -6px rgba(0, 0, 0, 0.3);
    box-shadow: 0px 5px 10px 0px rgba(0, 0, 0, 0.3);

}
header.series img {
    min-height: 100%;
    width: auto;
    max-width: none;
    min-width: 100%;
    opacity: 0.9;
}
header.series.imagePresent .imageMask {
    background-image: url(../header-mask.png);
    background-size: contain;
    opacity: 0.8;
    height: 100%;
    width: 100%;
    position: absolute;
    top: 0;
    left: 0;
}
header.series.imagePresent .pagetitle {
	position: absolute;
	bottom: 20%;
	width: 100%;
	background-color: rgba(255, 255, 255, 0);
	padding: 0 10px 0 10px;
}
header.series .pagetitle {
	position: relative;
	width: 100%;
	background-color: rgba(255, 255, 255, 0.6);
	padding: 0 10px 0 10px;
}

header.series h2 {
    color: #000;
    font-size: 2rem;
    margin-right: 20px;

}
header.series.imagePresent h2 {
    color: #fff;
}
header.series .seriesDates {
    color: #000;
    font-size: 1rem;
}
header.series.imagePresent .seriesDates {
    color: #fff;
}
table tbody tr {
	background: none !important;
}
#openSidebar {
    font-size: 30px;
    float: right;
    margin-right: 30px;
}
body.stop-scrolling{
    position:fixed;
    overflow:hidden;
    width: 100%;
}
#header.burger {
    z-index: inherit;
}
.fa {
    display: inline-block;
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

input.form-submit {
    display: inline-block;
    max-width: 280px;
    margin-top: 0;
    margin-left: 10px;
    background: rgb(118, 141, 135);
    border-radius: 3px;
    border: none;
    cursor: pointer;
    color: rgb(255, 255, 255);
    font-family: Arial;
    font-size: 17px;
    padding: 8px;
    text-decoration: none;

}
input.form-submit:hover {
    background: rgb(108, 124, 124);  
}